Subject: RE: [External] : Re: bug#8951: 24.0.50; [PATCH] enhancement request: buttonize key names

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 19:37:19 -0700

Drew Adams <[email-masked]> writes:

> Actually, though you may be repeating, you still
> haven't given a reason for your preference.  It's
> OK with me if you have no reason - just wanted to
> understand, in case I was missing something.

I have given my reason.  You may agree or disagree.

> That's what I did in help-fns+.el.  Never had
> anyone request a user option to not have the
> links.  Since 2011 - ten years in the wild.

Emacs has more users though.  But maybe we also don't need an option.
I have no strong opinion about that.